// 法案
import router from "@/router/index";
// 跳转法案详情
export const goToBill = (id, tabName) => {
  window.sessionStorage.setItem("billId", id);
  window.sessionStorage.setItem("curTabName", tabName);

  const param = {
    billId: id
  }
  const jsonStr = JSON.stringify(param);
  const base64 = btoa(encodeURIComponent(jsonStr));

  const route = router.resolve({
    path: "/billLayout",
    query: {
      data: base64
    }
  });
  window.open(route.href, "_blank");
};